html, body {
    height: 100%; /* Asegura que el cuerpo ocupe el 100% de la altura de la pantalla */
    margin: 0; /* Eliminar márgenes */
}

body {
    background-color: #003300; /* Fondo verde oscuro */
    color: white; /* Color de texto */
    font-family: Arial, sans-serif; /* Fuente general */
    display: flex; /* Usar flexbox para centrar el contenido */
    align-items: center; /* Centrar verticalmente */
    justify-content: center; /* Centrar horizontalmente */
}

.logo-fade {
	width:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0 auto;
	scale:0.5;	
}

/* Centrar contenedor */
.container {
	width:80%;
	height:70%;
    display: flex;
	flex-flow:column;
	justify-content:center;
	align-items:center;
	align-content:center;
}


form img{
	scale:80%;
}
/* Estilo de botones e inputs */
input {
	width:98%;
    background: transparent;
    border: 2px solid white;
    color: white;
    border-radius: 0px;
    cursor: pointer;
    text-align: center;
    transition: color 0.3s, border-color 0.3s;
	margin-bottom:3%;
	overflow:hidden;
	line-height:40px;
	height:40px;	
}
input[type="submit"], .btn-link, .btn-enviar {
	width:100%;
	background-color: #360;
	border:none;
    cursor: pointer;
    text-align: center;
	height:50px;
	line-height:50px;
	font-size:1rem;
	color:rgba(255,255,255,1);
}

/* Hover para un cambio sutil en el borde */
button:hover, .btn-link:hover, input[type="submit"]:hover, a:hover {
    background-color:rgba(153,204,0,1);
	text-align:center;
}

/* Estilo para enlaces */
a {
    color: white; /* Color del enlace */
    text-decoration: none; /* Quitar subrayado */
}

#emergente {
	display:none;
	position:absolute;
	bottom:30px;
	width:60%;
	height:10%;
	background-color:rgba(102,102,102,1);
    justify-content: center; /* Centra horizontalmente */
    align-items: center;    /* Centra verticalmente */
    text-align: center;   
}

/* Otros estilos existentes */
